EZ_SetLedBackground(3)

NAME
EZ_SetLedBackground - Set the background color of an LED widget

SYNOPSIS
#include <EZ.h>

void EZ_SetLedBackground(EZ_Widget *led, char *color)

void EZ_SetLedForeground(EZ_Widget *led, char *color)

void EZ_SetLedOffPixelColor(EZ_Widget *led, char *color)

ARGUMENTS
led Specifies a LED widget.

color Specifies a color name.

DESCRIPTION

EZ_SetLedBackground sets the background color for an LED widget. The default background color is black. This background color is a different from the widget background color. The later is used to render the border.

EZ_SetLedForeground sets the foreground color of an LED widget. This color is the same as the widget foreground color.

EZ_SetLedOffPixelColor sets the color for off pixels.

SEE ALSO
EZ_QueueLedAction(3), EZ_SetLedFont(3), EZ_SetLedWidth(3), EZ_SetLedString(3), EZ_SetLedColorFunction(3), EZ_SetLedPixelSize(3),